[ track ]
track_name = Revlisstone Circuit
track_name_short = Revlisstone
track_num_turns = 9
track_length = 2.927m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_3 = 3301.15 -14.50 14.00  10.0 0	 ; prevents cutting Becketts
checkpoint_2 = 2132.15 -14.50 15.00  10.0 0	 ; prevents cutting Stowe
checkpoint_1 = 1469.15 -14.50 16.00  10.0 0	 ; prevents cutting Club
checkpoint_0 = 297.15 -14.50 12.00  10.0 0	 ; prevents cutting Woodcote

[ statistics ]
reference_value = 90.3

[ ai_track ]
end_start_behavior_section = 2 ; section at which race start behavior should end
merge_from_pit_line_dlong = 123.25 ; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1 ; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 7.00 ; dlong where pit lane divider ends
pit_lane_entrance_width = 256.2			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 0 ; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3988.15 ; base dlong for calculating transition to pit line
pit_lane_width_left = 4.10 ; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 2.70 ; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 4472.15 ; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.97		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.42			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 2.10		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 2.23			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.19		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 2.14			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.37		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.8			; encourage somewhat closer racing

[ GP ]
dlong_speed_adj_coeff = 1.040000        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.160000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 0 ; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 4088.15 113.25 ; start/end dlong of the pit lane
lane_bounds_dlat = 6.30 18.10 ; start/end dlat of the pit lane
pit_board = 11.0 140.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

[ pit_lane_0 ]
stall_19 = 4472.15 16.20
stall_18 = 4485.41 16.20
stall_17 = 4498.68 16.20
stall_16 = 4511.94 16.20
stall_15 = 4525.20 16.20
stall_14 = 4538.47 16.20
stall_13 = 4551.73 16.20
stall_12 = 4564.99 16.20
stall_11 = 4578.26 16.20
stall_10 = 4591.52 16.20
stall_9 = 4604.78 16.20
stall_8 = 4618.04 16.20
stall_7 = 4631.31 16.20
stall_6 = 4644.57 16.20
stall_5 = 4657.83 16.20
stall_4 = 4671.10 16.20
stall_3 = 4684.36 16.20
stall_2 = 4697.62 16.20
stall_1 = 4710.89 16.20
stall_0 = 4724.15 16.20

[ starting_grid_0 ]
  ; 4x3 staggered grid
  ; polesitter on right
  ; track length is <4727.15>
  ; grid front center at <4713.35,  0.00>
  ; width between boxes  3.00
stall_0 = 4712.15 4.50
stall_1 = 4712.15 1.50
stall_2 = 4712.15 -1.50
stall_3 = 4712.15 -4.50
stall_4 = 4703.31 3.00
stall_5 = 4703.31 0.00
stall_6 = 4703.31 -3.00
stall_7 = 4694.47 4.50
stall_8 = 4694.47 1.50
stall_9 = 4694.47 -1.50
stall_10 = 4694.47 -4.50
stall_11 = 4685.63 3.00
stall_12 = 4685.63 0.00
stall_13 = 4685.63 -3.00
stall_14 = 4676.79 4.50
stall_15 = 4676.79 1.50
stall_16 = 4676.79 -1.50
stall_17 = 4676.79 -4.50
stall_18 = 4667.95 3.00
stall_19 = 4667.95 0.00
[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.040000
dlong_speed_maximum = 2.160000

[ DEFAULT:ai_track ]
end_start_behavior_section = 5.000000
merge_from_pit_line_dlong = 828.100000
pit_at_end_of_track = 0.0
pit_lane_end_dlong = 565.000000
pit_lane_entrance_width = 256.2
pit_lane_has_wall = 1.000000
pit_lane_on_right = 1.000000
pit_lane_start_dlong = 4400.000000
pit_lane_width_left = 2.700000
pit_lane_width_right = 4.100000
start_of_pit_stalls = 4.000000
brabham_fuel_load_per_lap = 1.97
brm_fuel_load_per_lap = 2.42
coventry_fuel_load_per_lap = 2.10
eagle_fuel_load_per_lap = 2.23
ferrari_fuel_load_per_lap = 2.19
lotus_fuel_load_per_lap = 2.14
murasama_fuel_load_per_lap = 2.37
track_dlong_sep_coeff = 0.8
